<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="0ec97981-115e-4d5d-84fe-6c250fd776d21" value="0" />
    <int name="0ec97981-115e-4d5d-84fe-6c250fd776d2MusicUserIsBrandProfile" value="0" />
    <set name="0ec97981-115e-4d5d-84fe-6c250fd776d2MusicBusinessProfileIds" />
</map>
